Linux kernel 安全漏洞 CVE-2022-0492 CNNVD-202202-438

4.4 AV AC AU C I A
发布: 2022-03-03
修订: 2022-03-15

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 存在安全漏洞,该漏洞源于软件对用权限限制存在问题。攻击者可利用该漏洞可以通过Cgroups Release Agent 绕过Linux内核的限制,以升级他的权限。

0%
当前有27条漏洞利用/PoC
当前有27条受影响产品信息